Subject: bug#36753: The GUI installer throws an error

From: Jan <[email-masked]>
Date: Wed, 14 Aug 2019 13:52:32 +0200

> However, “failed to build openssh” looks like another failure worth
> investigating.  Do you have more info as to what happened exactly,
> what was printed?  Can you reproduce it?  It would be great if you
> could post a picture of the screen at that point.

Sorry for the delay, I had no free hard drive do test installation
again.
The thing that failed to build was openssl, not openssh. The error
message is "build of /gnu/store/long-sum-openssl-1.0.2p.drv failed".
What I did during the installation:
- whole disk with encryption
- tor, mozilla nss
- i3, xfce, enlightenment
And when the installer asked me if I want to continue without network
connection I plugged-in the ethernet cable.